Live Editor on Centos 7 - Unable to run under current configuration

1 view (last 30 days)
Michael Hadler
Michael Hadler on 23 Jan 2020
Answered: Sai Bhargav Avula on 27 Mar 2020
Hello,
I am new to both MATLAB (currently running 2019b) and CentOS 7 (required for research purposes, kernel 3.10.xx). When I try to start an .mlx, I get the error message: "The Live Editor is unable to run in the current system configuration".
1) Does CentOS 7 in principle support Live Editor?
2) Are there specific package requirements and if so, where do I find them?
Thank you very much,
Michael

Answers (1)

Sai Bhargav Avula
Sai Bhargav Avula on 27 Mar 2020
Hi,
I guess libXss1 or libgconf-2-4 library is missing. Try installing them and relaunch MATLAB to confirm Live Editor is available.
Hope this helps!

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!